Open Infrastructure - Task #6930

cdist configuration for etcd
07/05/2019 01:34 PM - Il nu

Status: Rejected Start date:
Priority: Low Due date:
Assignee: Il nu % Done:
Category: Estimated time:

Target version:
PM Check date:

07/05/2019

0%
0.00 hour

Description

History

#1 - 07/09/2019 10:42 PM - Il nu
- Due date changed from 07/08/2019 to 07/10/2019

#2 - 07/15/2019 09:15 PM - Il nu
- Due date changed from 07/10/2019 to 07/16/2019

- Status changed from In Progress to Seen

#3 - 07/22/2019 10:52 AM - Il nu
- Due date deleted (07/16/2019)

#4 - 01/02/2020 12:07 PM - Nico Schottelius
- Priority changed from High to Urgent
Current state | know of:
e there is etcd{1,2,3}.ungleich.ch
* They have an unknown configuration
¢ And they have the ROOT key of the certificate deployed

Expected results are:

e etcd fully setup and redoable via cdist
® an easy way to maintain and add new applications

#5 - 05/24/2020 11:08 AM - Il nu

- Priority changed from Urgent to Low

Afaik it's not urgent anymore.

If it is let me know.

#6 - 05/24/2020 11:36 AM - Nico Schottelius

- Status changed from Seen to Rejected

Not needed atm

redmine@ungleich.ch writes:

04/20/2024
